=== debian/changelog ===
scummvm (2.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 03 Oct 2020 14:22:32 +1000
