## scummvm 2.5.0+dfsg1

=== debian/changelog ===
scummvm (2.5.0+dfsg1-1build1) jammy; urgency=medium

  * No-change rebuild against libfluidsynth3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 03:18:50 +0000

scummvm (2.5.0+dfsg1-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Allow source changes also for the theme files, in addition to the fonts.
  * Switch to the standard Debian Salsa CI pipeline, rather than a private
    person's pipeline and runners.
  * Remove the maximum limit of 4 parallel build jobs, added 9 years ago
    without any explanation.
  * Simplify passing of arguments to non-Linux architectures.
  * Install the documentation files for scummvm directly from debian/tmp if
    possible, rather than using dh_installdocs.
  * Drop the very old and broken debian/prepare script.
  * Use nasm on any i386 architecture, not only on Linux.
  * Switch the python3 build dependency to python3:any, as Python 3 is only
    used as build tool.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Use execute_before_dh_auto_build to avoid invoking dh_auto_build manually.
  * Update lintian overrides.
  * Drop the breaks/replaces for versions older than Debian Buster.
  * Disable the libieee1284-3-dev build dependency on Hurd, as parallel port
    support is not available there.
  * Update the build dependencies according to the upstream build system:
    - add libgl-dev, and libglew-dev for 2.5D games
    - add libgif-dev for GIF supports in games
  * Pass the --disable-gold flag to configure to disable the use of gold linker
    - drop patch dont-use-gold.patch, no more needed now
  * Stop disabling the Ultima engine on some architectures, as it seems that
    its tests work fine now.

  [ Stephen Kitt ]
  * Enable Wintermute, the code we had to remove for licensing reasons
    is no longer used upstream.
  * Update debian/copyright, excluding a second gradle-wrapper.jar and
    dropping obsolete entries.

 -- Stephen Kitt <skitt@debian.org>  Wed, 03 Nov 2021 15:05:38 +0100

scummvm (2.2.0+dfsg1-4) unstable; urgency=medium

  * Simplify file installation, thanks to Pino Toscano for the patch.
  * Enable a number of missing features:
    - cloud integration;
    - Gtk system dialogs;
    - support for bi-directional text;
    - support for OPL2LPT sound devices.
  * Disable Ultima on all big-endian targets. Closes: #979757.
  * Standards-Version 4.5.1, no change required.
  * Update debian/watch to only check the official upstream download page
    (checking both that and GitHub results in two tarballs which confuses
    uscan).
  * Switch to debhelper compatibility level 13.
  * Drop obsolete source-is-missing Lintian override.

 -- Stephen Kitt <skitt@debian.org>  Fri, 15 Jan 2021 18:10:38 +0100

scummvm (2.2.0+dfsg1-3) unstable; urgency=medium

  * Disable Ultima on platforms where its tests fail. The next release
    will include a revamped engine which should fix this correctly.
    Closes: #975492.

 -- Stephen Kitt <skitt@debian.org>  Sat, 09 Jan 2021 17:33:51 +0100

scummvm (2.2.0+dfsg1-2) unstable; urgency=medium

  * Link with the bfd linker instead of gold, to allow building at least
    on i386.

 -- Stephen Kitt <skitt@debian.org>  Sun, 22 Nov 2020 18:48:51 +0100
