=== debian/control ===
--- 
+++ 
@@ -1,37 +1,43 @@
 Source: scummvm
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: David Weinehall <tao@debian.org>
           ,Moritz Muehlenhoff <jmm@debian.org>
           ,Dmitry Smirnov <onlyjob@debian.org>
           ,Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
               ,fonts-freefont-ttf
               ,fonts-mplus
               ,liba52-dev
               ,libasound2-dev [linux-any]
+              ,libcurl4-gnutls-dev
               ,libfaad-dev
               ,libflac-dev
               ,libfluidsynth-dev
               ,libfreetype6-dev
+              ,libfribidi-dev
+              ,libgif-dev
+              ,libgl-dev
+              ,libglew-dev
+              ,libgtk-3-dev
+              ,libieee1284-3-dev [!hurd-any]
               ,libjpeg-dev
               ,libmad0-dev
               ,libmpeg2-4-dev
               ,libpng-dev
               ,libsdl2-dev | libsdl1.2-dev
+              ,libsdl2-net-dev | libsdl-net1.2-dev
               ,libspeechd-dev
               ,libtheora-dev
               ,libvorbis-dev
               ,libz-dev
-              ,nasm [i386]
+              ,nasm [any-i386]
               ,pkg-config
-              ,python3
+              ,python3:any
               ,zip
-# Cloud integration:
-#    ,libsdl2-net-dev
-#    ,libcurl4-gnutls-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.scummvm.org
 Vcs-Git: https://salsa.debian.org/games-team/scummvm.git
 Vcs-Browser: https://salsa.debian.org/games-team/scummvm
@@ -45,9 +51,7 @@
          ,drascula
          ,flight-of-the-amazon-queen
          ,lure-of-the-temptress
-Replaces: scummvm-data (<< 1.5.0-1)
-Breaks: scummvm-data (<< 1.5.0-1)
-       ,drascula (<< 1.0+ds4)
+Breaks: drascula (<< 1.0+ds4)
 Description: engine for several graphical adventure games
  ScummVM is a `virtual machine' for several classic graphical
  point-and-click adventure games.  It is designed to run Adventure Soft's
@@ -75,7 +79,6 @@
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
 Depends: ${misc:Depends}
-Replaces: scummvm (<< 1.0.0-3)
 Description: engine for several graphical adventure games (data files)
  ScummVM is a `virtual machine' for several classic graphical
  point-and-click adventure games.  It is designed to run Adventure Soft's
