## scummvm 2.5.1

=== debian/changelog ===
scummvm (2.5.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Matteo Bini <matteobin@protonmail.com>  Sun, 16 Jan 2022 19:50:03 +0100
