## scummvm 2.5.1%2Bdfsg

=== debian/changelog ===
scummvm (2.5.1+dfsg-1build2) jammy; urgency=medium

  * Rebuild against new old libsndio7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Mar 2022 16:38:54 +0100

scummvm (2.5.1+dfsg-1build1) jammy; urgency=medium

  * Rebuild against new libsndio7.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Mar 2022 11:43:22 +0100

scummvm (2.5.1+dfsg-1) unstable; urgency=medium

  * Repack the latest upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 28 Jan 2022 14:50:47 +0100
