=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: scummvm
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: David Weinehall <tao@debian.org>
           ,Moritz Muehlenhoff <jmm@debian.org>
           ,Dmitry Smirnov <onlyjob@debian.org>
