=== doc/docportal/requirements.txt ===
sphinx-tabs
sphinx-panels
m2r2
