=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,12 @@
 # being built.
 # This is fixed by passing the host architecture explicitely to
 # configure.
-DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ --max-parallel=4
+	dh $@
 
-ifeq ($(DEB_BUILD_ARCH_OS),hurd)
-OPTARGS:= --disable-alsa
-endif
-ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
+ifneq (linux,$(DEB_HOST_ARCH_OS))
 OPTARGS:= --disable-alsa
 endif
 
@@ -33,20 +30,20 @@
 	./configure \
             --host=$(DEB_HOST_GNU_TYPE) \
             --datadir=/usr/share/scummvm \
+            --bindir=/usr/games \
             --disable-eventrecorder \
             --enable-release \
             --enable-verbose-build \
+            --enable-opl2lpt \
             --prefix=/usr $(OPTARGS) \
-	    --disable-engine=wintermute
+            --disable-gold
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 ## replacing bundled fonts...
 	for F in gui/themes/*/Free*.ttf; do cp -v /usr/share/fonts/truetype/freefont/$${F##*/} $${F%/*}; done
 	for F in gui/themes/*/mplus*.ttf; do cp -v /usr/share/fonts/truetype/mplus/$${F##*/} $${F%/*}; done
 ## re-build themes
 	cd gui/themes && python3 ./scummtheme.py makeall
-## build executable(s)...
-	dh_auto_build
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.md
