## scummvm 2.5.1+dfsg-1build2+11.0trisquel1

=== debian/changelog ===
scummvm (2.5.1+dfsg-1build2+11.0trisquel1) aramo; urgency=medium

  * Removed references to non-free software, fixes 7344

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 09 Jul 2022 15:50:38 +0000
