=== debian/control ===
Source: scummvm
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: David Weinehall <tao@debian.org>
          ,Moritz Muehlenhoff <jmm@debian.org>
          ,Dmitry Smirnov <onlyjob@debian.org>
          ,Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13)
              ,fonts-freefont-ttf
              ,fonts-mplus
              ,liba52-dev
              ,libasound2-dev [linux-any]
              ,libcurl4-gnutls-dev
              ,libfaad-dev
              ,libflac-dev
              ,libfluidsynth-dev
              ,libfreetype6-dev
              ,libfribidi-dev
              ,libgif-dev
              ,libgl-dev
              ,libglew-dev
              ,libgtk-3-dev
              ,libieee1284-3-dev [!hurd-any]
              ,libjpeg-dev
              ,libmad0-dev
              ,libmpeg2-4-dev
              ,libpng-dev
              ,libsdl2-dev | libsdl1.2-dev
              ,libsdl2-net-dev | libsdl-net1.2-dev
              ,libspeechd-dev
              ,libtheora-dev
              ,libvorbis-dev
              ,libz-dev
              ,nasm [any-i386]
              ,pkg-config
              ,python3:any
              ,zip
Standards-Version: 4.6.0
Homepage: http://www.scummvm.org
Vcs-Git: https://salsa.debian.org/games-team/scummvm.git
Vcs-Browser: https://salsa.debian.org/games-team/scummvm
Rules-Requires-Root: no

Package: scummvm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, scummvm-data (= ${source:Version})
Suggests: fluidsynth | timidity
         ,beneath-a-steel-sky
         ,drascula
         ,flight-of-the-amazon-queen
         ,lure-of-the-temptress
Breaks: drascula (<< 1.0+ds4)
Description: engine for several graphical adventure games
 ScummVM is a virtual machine for several classic graphical
 point-and-click adventure games like beneath-a-steel-sky
 and flight-of-the-amazon-queen.

Package: scummvm-data
Architecture: all
Multi-Arch: foreign
Built-Using: ${my:Built-Using}
Depends: ${misc:Depends}
Description: engine for several graphical adventure games (data files)
 ScummVM is a virtual machine for several classic graphical
 point-and-click adventure games like beneath-a-steel-sky
 and flight-of-the-amazon-queen.
 .
 These packages provides data files needed to run some engines supported by
