## scummvm 2.6.0+dfsg

=== debian/changelog ===
scummvm (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.
  * Remove test object files when cleaning

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Aug 2022 09:18:50 +0200
