=== debian/changelog ===
scummvm (2.6.1+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Dec 2022 17:41:00 -0500

scummvm (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Updated/fixed "watch" file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Nov 2022 14:46:16 +1100

scummvm (2.6.0+dfsg-2) unstable; urgency=medium

  * Only set --host when cross-compiling.
  * Fonts are no longer shipped in binary packages, stop post-processing
    them. Closes: #1022247.

 -- Stephen Kitt <skitt@debian.org>  Mon, 31 Oct 2022 07:30:06 +0100
