## scummvm 2.7.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -80,6 +80,12 @@
 RM_REC  ?= $(RM) -r
 ZIP     ?= zip -q
 
+ifeq ($(VERBOSE_BUILD),1)
+	LS := ls -l
+else
+	LS := true
+endif
+
 #######################################################################
 # Misc stuff - you should never have to edit this                     #
 #######################################################################
