=== debian/changelog ===
scummvm (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 17 Feb 2023 15:38:49 +0100
