=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
               ,pkg-config
               ,python3:any
               ,zip
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.scummvm.org
 Vcs-Git: https://salsa.debian.org/games-team/scummvm.git
 Vcs-Browser: https://salsa.debian.org/games-team/scummvm
