=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,12 @@
 # configure.
 include /usr/share/dpkg/architecture.mk
 
+ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+	HOST := --host=$(DEB_HOST_GNU_TYPE)
+else
+	HOST :=
+endif
+
 %:
 	dh $@
 
@@ -28,7 +34,7 @@
 
 override_dh_auto_configure:
 	./configure \
-            --host=$(DEB_HOST_GNU_TYPE) \
+            $(HOST) \
             --datadir=/usr/share/scummvm \
             --bindir=/usr/games \
             --disable-eventrecorder \
@@ -40,8 +46,8 @@
 
 execute_before_dh_auto_build:
 ## replacing bundled fonts...
-	for F in gui/themes/*/Free*.ttf; do cp -v /usr/share/fonts/truetype/freefont/$${F##*/} $${F%/*}; done
-	for F in gui/themes/*/mplus*.ttf; do cp -v /usr/share/fonts/truetype/mplus/$${F##*/} $${F%/*}; done
+#	for F in gui/themes/*/Free*.ttf; do cp -v /usr/share/fonts/truetype/freefont/$${F##*/} $${F%/*}; done
+#	for F in gui/themes/*/mplus*.ttf; do cp -v /usr/share/fonts/truetype/mplus/$${F##*/} $${F%/*}; done
 ## re-build themes
 	cd gui/themes && python3 ./scummtheme.py makeall
