=== debian/changelog ===
scummvm (2.7.1+dfsg-2) unstable; urgency=medium

  * Avoid strict comparisons of non-representable floats; these cause
    test failures on i386 and s390x.

 -- Stephen Kitt <skitt@debian.org>  Wed, 25 Oct 2023 12:37:12 +0200

scummvm (2.7.1+dfsg-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Replace transitional build-dependencies with real packages.

  [ Stephen Kitt ]
  * New upstream release.
  * Enable support for grim:monkey4 (Escape from Monkey Island).
    Closes: #1054127.

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Oct 2023 22:40:47 +0200
