=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
               ,libfaad-dev
               ,libflac-dev
               ,libfluidsynth-dev
-              ,libfreetype6-dev
+              ,libfreetype-dev
               ,libfribidi-dev
               ,libgif-dev
               ,libgl-dev
@@ -33,7 +33,7 @@
               ,libvorbis-dev
               ,libz-dev
               ,nasm [any-i386]
-              ,pkg-config
+              ,pkgconf
               ,python3:any
               ,zip
 Standards-Version: 4.6.2
