=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,8 @@
             --enable-verbose-build \
             --enable-opl2lpt \
             --prefix=/usr $(OPTARGS) \
-            --disable-gold
+            --disable-gold \
+            --enable-engine=monkey4
 
 execute_before_dh_auto_build:
 ## replacing bundled fonts...
